Subject: Re: [mpls] R: FW: LastCall: <draft-sprecher-mpls-tp-oam-considerations-01.txt>(The Reasons for Selecting a Single Solution for MPLS-TP OAM

From: Stewart Bryant <[email-masked]>
Date: Wed, 05 Oct 2011 15:13:32 +0100

> 3) The global wide application of Ethernet services requires that the 
> operator’s network must support Y.1731 Ethernet OAM, to guaranteeing 
> the SLA for customers. Although many operators had expressed their 
> requirements for MPLS-TP OAM using draft-bhh/G.8113.1 in IETF meetings 
> and mail-list, but these were always been ignored.
The IETF is concerned with the design of an MPLS technology, not an 
Ethernet technology. What technical problem exists with the IETF OAM 
solution that prevents the operator from "guaranteeing the SLA for 
customers"?

Stewart